<?xml version="1.0" encoding="utf-8"?>
<component size="366,58" extention="ProgressBar">
  <controller name="show_tips" exported="true" pages="0,none,1,show" selected="1"/>
  <displayList>
    <image id="n0_s27h" name="n0" src="pvmy2h" fileName="img/bbq_jdt01.png" xy="0,0" size="356,61"/>
    <image id="n1_s27h" name="bar" src="pvmy2g" fileName="img/bbq_jdt02.png" xy="10,7" size="334,42"/>
    <image id="n2_s27h" name="n2" src="pvmy2i" fileName="img/bbq_qpk.png" xy="-63,-153" size="592,144">
      <gearDisplay controller="show_tips" pages="1"/>
    </image>
    <text id="n3_s27h" name="n3" xy="-50,-139" size="566,93" fontSize="36" color="#9d7665" align="center" vAlign="middle" leading="0" autoSize="shrink" text="Eliminate tiles to achieve the&#xA;next level, one tile for one point">
      <gearDisplay controller="show_tips" pages="1"/>
    </text>
    <text id="n4_s27h" name="text_num" xy="73,4" size="210,46" fontSize="34" color="#faffe7" align="center" vAlign="middle" autoSize="none" strokeColor="#6b933d" strokeSize="2" text="95/300"/>
  </displayList>
  <ProgressBar/>
</component>